#include <stdio.h>

int main() {
  int div_result;
  printf("hello world\n");
  printf("Test\tTab\n");
  printf("Test backspace\b\b\b");
  printf("Test\tc_word\a\n");
  div_result = 6/5;
  printf("Result: %d", div_result);
  return 0;
}
